@charset "utf-8";

body.front main .inner {
	max-width: 1320px;
	margin: auto;
	padding: 0 20px;
}


/*
body.front h2 {
	text-align: center;
	color: #aaaaaa;
	font-size: 2.7em;
	line-height: 1;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    margin-bottom: 20px;
}
body.front h2:first-letter{
	color: #947f70;
}
@media (min-width: 960px){
	body.front h2 {
		font-size: 4em;
	}
}


body.front h3 {
	text-align: center;
	line-height: 1.4;
	color: #85878b;
	text-shadow: none;
	background: transparent;
	outline: none;
	padding: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
	font-size: 20px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
}
@media (min-width: 960px){
	body.front h3 {
		font-size: 2rem;
	}
}



body.front h4 {
	background: transparent;
    padding: 0px;
    border: none;
    filter: none;
    text-shadow: none;
    text-align: left;
    font-size: 19px;
    line-height: 1.5;
    outline-offset: none;
    outline: none;
    color: #333;
    margin: 0 0 1.2em;
}
@media (min-width: 960px){
	body.front h4 {
    	font-size: 24px;
	}
}

.top_clinic_info {
	padding: 40px 0;
}
*/

/*==================================================================

メイン画像上のテキスト

==================================================================*/

.mainvisual {
	position: relative;
}

.mainvisual_contents_inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: grid;
	align-items: center;
	justify-content: center;
	font-size: 32px;
	padding: 20px;
}


/*==================================================================

診療メニュー

==================================================================*/

.top__menu {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 30px;
}

.top__menu__box {
	border: 1px solid #f1f1f1;
}

.top__menu__box__text {
	margin-bottom: 0.5em;
	padding-left: 0.8em;
	padding-right: 0.8em;
	padding-bottom: 1.8em;
}

.top__menu__box__link {
	text-align: center;
	padding-bottom: 0.8em;
}

@media (min-width: 960px) {
	.top__menu {
		grid-template-columns: repeat(4, 1fr);
	}
}

/*==================================================================

tour

==================================================================*/

.top__tour {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-gap: 30px;
	margin-top: 30px;
}

.top__tour__box {
	display: grid;
	grid-template-columns: 48% auto;
	grid-gap: 1em;
	font-size: 14px;
}

.top__tour__box__title {
	padding: 2px 10px 5px;
	background: #666;
	color: #fff;
	text-align: center;
	margin-bottom: 10px;
	grid-column: 1 / 3;
}

.top__tour__box__img {
	border: 1px solid #fff;
	position: relative;
	margin-bottom: .8em;
}

.top__tour__box__img img {
	outline: 1px solid rgba(255, 255, 255, 0.5);
	outline-offset: -10px;
}

@media (min-width: 960px) {
	.top__tour {
		grid-template-columns: repeat(3, 1fr);
	}

	.top__tour__box {
		display: block;
		font-size: unset;
	}
}



._button_10caf_25 {
	border-radius: 8px;
	border: unset;
	cursor: pointer;
	transition: .3s
}

._button_10caf_25:disabled {
	opacity: .3;
	cursor: not-allowed
}

._button_default_10caf_35 {
	background: transparent;
	color: #43434e
}

._button_default_10caf_35:hover {
	background: #f3f4f7
}

._button_default_10caf_35:active {
	background: #8e8e8e
}

._button_default_10caf_35 ._svg_10caf_45 * {
	fill: #43434e
}

._button_primary_10caf_48 {
	background: #007eff;
	color: #fff
}

._button_primary_10caf_48:hover {
	background: #3398ff
}

._button_primary_10caf_48:active {
	background: #66b2ff
}

._button_primary_10caf_48 ._svg_10caf_45 * {
	fill: #fff
}

._button_link_10caf_61 {
	background: transparent;
	color: #007eff
}

._button_link_10caf_61:hover {
	color: #3398ff
}

._button_link_10caf_61:active {
	color: #66b2ff
}

._button_link_10caf_61 ._svg_10caf_45 * {
	fill: #007eff
}

._button_link_10caf_61 ._svg_10caf_45 *:hover {
	fill: #3398ff
}

._button_link_10caf_61 ._svg_10caf_45 *:active {
	fill: #66b2ff
}

._button_large_10caf_80 {
	padding: 12px 16px
}

._button_large_10caf_80 * {
	font-size: 16px
}

._button_medium_10caf_86 {
	padding: 8px 16px
}

._button_medium_10caf_86 * {
	font-size: 16px
}

._button_small_10caf_92 {
	padding: 4px;
	min-height: 24px
}

._button_small_10caf_92 * {
	font-size: 12px
}

._flexBox_9xdww_14 {
	flex-flow: unset
}

._gap_extraTiny_9xdww_18 {
	gap: 2px
}

._gap_tiny_9xdww_22 {
	gap: 4px
}

._gap_extraSmall_9xdww_26 {
	gap: 6px
}

._gap_small_9xdww_30 {
	gap: 8px
}

._gap_medium_9xdww_34 {
	gap: 16px
}

._gap_normal_9xdww_38 {
	gap: 24px
}

._gap_large_9xdww_42 {
	gap: 32px
}

._gap_xLarge_9xdww_46 {
	gap: 48px
}

._gap_xxLarge_9xdww_50 {
	gap: 56px
}

._gap_extraLarge_9xdww_54 {
	gap: 64px
}

._column_9xdww_58 {
	flex-direction: column !important
}

._flexWrap_9xdww_62 {
	flex-wrap: wrap
}

._popover_12uvb_1 {
	position: fixed;
	padding: 8px 10px;
	z-index: 2147483647;
	background: #31363de6;
	border-radius: 4px;
	color: #fff;
	font-size: 14px
}

._buttons_12uvb_11 {
	position: fixed;
	top: 0;
	right: 0;
	padding: 8px;
	z-index: 2147483647
}

._popup_hcu7e_1 {
	position: fixed;
	z-index: 2147483649;
	background: #ffffffe6;
	border-radius: 4px;
	color: #000;
	font-size: 14px;
	line-height: 1.286;
	width: 350px;
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	box-shadow: 0 0 7px -5px #000
}

._popup_hcu7e_1:before {
	border-color: rgba(255, 255, 255, .9) transparent;
	border-width: 0 7px 7px 7px;
	left: 7px;
	top: -7px;
	border-style: solid;
	content: ".";
	display: block;
	height: 0;
	position: absolute;
	text-indent: -30000px;
	width: 0
}

._color_hcu7e_27 {
	width: 20px;
	height: 20px;
	cursor: pointer;
	flex-shrink: 0
}

._styleContainer_hcu7e_34 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

._extraTiny_dg7lc_14 {
	padding: 2px
}

._extraTinyVR_dg7lc_18 {
	padding-top: 2px;
	padding-bottom: 2px
}

._extraTinyHR_dg7lc_23 {
	padding-left: 2px;
	padding-right: 2px
}

._extraTinyTop_dg7lc_28 {
	padding-top: 2px
}

._extraTinyRight_dg7lc_32 {
	padding-right: 2px
}

._extraTinyBottom_dg7lc_36 {
	padding-bottom: 2px
}

._extraTinyLeft_dg7lc_40 {
	padding-left: 2px
}

._tiny_dg7lc_44 {
	padding: 4px
}

._tinyVR_dg7lc_48 {
	padding-top: 4px;
	padding-bottom: 4px
}

._tinyHR_dg7lc_53 {
	padding-left: 4px;
	padding-right: 4px
}

._tinyTop_dg7lc_58 {
	padding-top: 4px
}

._tinyRight_dg7lc_62 {
	padding-right: 4px
}

._tinyBottom_dg7lc_66 {
	padding-bottom: 4px
}

._tinyLeft_dg7lc_70 {
	padding-left: 4px
}

._extraSmall_dg7lc_74 {
	padding: 6px
}

._extraSmallVR_dg7lc_78 {
	padding-top: 6px;
	padding-bottom: 6px
}

._extraSmallHR_dg7lc_83 {
	padding-left: 6px;
	padding-right: 6px
}

._extraSmallTop_dg7lc_88 {
	padding-top: 6px
}

._extraSmallRight_dg7lc_92 {
	padding-right: 6px
}

._extraSmallBottom_dg7lc_96 {
	padding-bottom: 6px
}

._extraSmallLeft_dg7lc_100 {
	padding-left: 6px
}

._small_dg7lc_104 {
	padding: 8px
}

._smallVR_dg7lc_108 {
	padding-top: 8px;
	padding-bottom: 8px
}

._smallHR_dg7lc_113 {
	padding-left: 8px;
	padding-right: 8px
}

._smallTop_dg7lc_118 {
	padding-top: 8px
}

._smallRight_dg7lc_122 {
	padding-right: 8px
}

._smallBottom_dg7lc_126 {
	padding-bottom: 8px
}

._smallLeft_dg7lc_130 {
	padding-left: 8px
}

._medium_dg7lc_134 {
	padding: 16px
}

._mediumVR_dg7lc_138 {
	padding-top: 16px;
	padding-bottom: 16px
}

._mediumHR_dg7lc_143 {
	padding-left: 16px;
	padding-right: 16px
}

._mediumTop_dg7lc_148 {
	padding-top: 16px
}

._mediumRight_dg7lc_152 {
	padding-right: 16px
}

._mediumBottom_dg7lc_156 {
	padding-bottom: 16px
}

._mediumLeft_dg7lc_160 {
	padding-left: 16px
}

._normal_dg7lc_164 {
	padding: 24px
}

._normalVR_dg7lc_168 {
	padding-top: 24px;
	padding-bottom: 24px
}

._normalHR_dg7lc_173 {
	padding-left: 24px;
	padding-right: 24px
}

._normalTop_dg7lc_178 {
	padding-top: 24px
}

._normalRight_dg7lc_182 {
	padding-right: 24px
}

._normalBottom_dg7lc_186 {
	padding-bottom: 24px
}

._normalLeft_dg7lc_190 {
	padding-left: 24px
}

._large_dg7lc_194 {
	padding: 32px
}

._largeVR_dg7lc_198 {
	padding-top: 32px;
	padding-bottom: 32px
}

._largeHR_dg7lc_203 {
	padding-left: 32px;
	padding-right: 32px
}

._largeTop_dg7lc_208 {
	padding-top: 32px
}

._largeRight_dg7lc_212 {
	padding-right: 32px
}

._largeBottom_dg7lc_216 {
	padding-bottom: 32px
}

._largeLeft_dg7lc_220 {
	padding-left: 32px
}

._xLarge_dg7lc_224 {
	padding: 48px
}

._xLargeVR_dg7lc_228 {
	padding-top: 48px;
	padding-bottom: 48px
}

._xLargeHR_dg7lc_233 {
	padding-left: 48px;
	padding-right: 48px
}

._xLargeTop_dg7lc_238 {
	padding-top: 48px
}

._xLargeRight_dg7lc_242 {
	padding-right: 48px
}

._xLargeBottom_dg7lc_246 {
	padding-bottom: 48px
}

._xLargeLeft_dg7lc_250 {
	padding-left: 48px
}

._xxLarge_dg7lc_254 {
	padding: 56px
}

._xxLargeVR_dg7lc_258 {
	padding-top: 56px;
	padding-bottom: 56px
}

._xxLargeHR_dg7lc_263 {
	padding-left: 56px;
	padding-right: 56px
}

._xxLargeTop_dg7lc_268 {
	padding-top: 56px
}

._xxLargeRight_dg7lc_272 {
	padding-right: 56px
}

._xxLargeBottom_dg7lc_276 {
	padding-bottom: 56px
}

._xxLargeLeft_dg7lc_280 {
	padding-left: 56px
}

._extraLarge_dg7lc_284 {
	padding: 64px
}

._extraLargeVR_dg7lc_288 {
	padding-top: 64px;
	padding-bottom: 64px
}

._extraLargeHR_dg7lc_293 {
	padding-left: 64px;
	padding-right: 64px
}

._extraLargeTop_dg7lc_298 {
	padding-top: 64px
}

._extraLargeRight_dg7lc_302 {
	padding-right: 64px
}

._extraLargeBottom_dg7lc_306 {
	padding-bottom: 64px
}

._extraLargeLeft_dg7lc_310 {
	padding-left: 64px
}

._size_tiny_ldink_23,
._size_tiny_ldink_23 * {
	font-size: 12px
}

._size_small_ldink_27,
._size_small_ldink_27 * {
	font-size: 16px
}

._size_medium_ldink_31,
._size_medium_ldink_31 * {
	font-size: 18px
}

._size_large_ldink_35,
._size_large_ldink_35 * {
	font-size: 32px
}

._weight_thin_ldink_39,
._weight_thin_ldink_39 * {
	font-weight: 100
}

._weight_extraLight_ldink_43,
._weight_extraLight_ldink_43 * {
	font-weight: 200
}

._weight_light_ldink_47,
._weight_light_ldink_47 * {
	font-weight: 300
}

._weight_normal_ldink_51,
._weight_normal_ldink_51 * {
	font-weight: 400
}

._weight_medium_ldink_55,
._weight_medium_ldink_55 * {
	font-weight: 500
}

._weight_semiBold_ldink_59,
._weight_semiBold_ldink_59 * {
	font-weight: 600
}

._weight_bold_ldink_63,
._weight_bold_ldink_63 * {
	font-weight: 700
}

._weight_extraBold_ldink_67,
._weight_extraBold_ldink_67 * {
	font-weight: 800
}

._lineHeight_ldink_71 {
	line-height: 100%
}

._secondary_ldink_75 {
	color: #8e8e8e
}

._modal_ib2ay_25 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 2147483649
}

._modal_ib2ay_25 ._background_ib2ay_36 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: .3s;
	opacity: 0;
	overflow: auto;
	background-color: color-mix(in srgb, #000000 60%, white 0%);
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px)
}

._modal_ib2ay_25 ._window_ib2ay_48 {
	min-width: 280px;
	max-width: 560px;
	background: #fff;
	border-radius: 6px;
	padding: 16px;
	z-index: 1;
	position: relative;
	opacity: 0;
	transform: scale(.01);
	transition: .3s;
	display: flex;
	flex-direction: column;
	box-shadow: 0 2px 6px 2px #00000026, 0 1px 2px #0000004d;
	overflow: auto
}

._modal_ib2ay_25 ._window_ib2ay_48 ._loading_ib2ay_64 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000000b3
}

._modal_ib2ay_25 ._window_ib2ay_48 ._loading_ib2ay_64 img {
	width: 100px
}

._modal_visible_ib2ay_76 ._background_ib2ay_36 {
	opacity: 1
}

._modal_visible_ib2ay_76 ._window_ib2ay_48 {
	opacity: 1;
	transform: scale(1)
}

._modal_hidden_ib2ay_83 ._background_ib2ay_36 {
	opacity: 0
}

._modal_hidden_ib2ay_83 ._window_ib2ay_48 {
	opacity: 0;
	transform: scale(.01)
}

._modal_hiddenDone_ib2ay_90 ._background_ib2ay_36 {
	opacity: 0
}

._modal_hiddenDone_ib2ay_90 ._window_ib2ay_48 {
	opacity: 0;
	transform: scale(.01)
}

._color_13dyv_1 {
	padding: 0 8px;
	border-radius: 8px;
	width: 100%;
	box-shadow: 0 0 7px -5px #000;
	font-weight: 800;
	flex-shrink: 0
}

.top__message {
	display: grid;
	grid-template-columns: auto auto;
	direction: rtl;
	max-width: 1240px;
	margin: 0 auto 0;
	gap: 20px;
}
.top__message h2 {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.25;
	color: rgb(17,24,39);
}

.top__message>* {
	direction: ltr;
}
@media (max-width: 1339px) {
	.top__message {
		max-width: 90%;
	}
}

@media (max-width: 959px) {
	.top__message {
		grid-template-columns: unset;
	}
	.top__message h2 {
		font-size: 2rem;
	}
	.top__message > div > picture {
		display: none;
	}
}

.bnr--print--wrap {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 32px;
  grid-template-columns: repeat(auto-fit, minmax(310px, 1fr));
  margin-bottom: 80px;
  margin: 0 -40px 80px;
}
.bnr--print {
    padding: 1.5rem;
    display: grid;
    grid-template-columns: 110px 1fr;
    gap: 20px;
    background: linear-gradient(to right, rgb(239, 246, 255), rgb(236, 254, 255));
    border-radius: 8px;
    direction: rtl;
    height: 100%;
    /* margin: 0 -40px; */
}
.bnr--print__img {
    background: #fff;
    padding: 12px;
    border-radius: 8px;
}
.bnr--print__text {
    direction: ltr;
}
.bnr--print__title {
    margin-bottom: 0.5em;
    font-weight: bold;
    font-size: 110%;
    position: relative;
    padding-left: 1.9em;
}
.bnr--print__title__num {
    background: linear-gradient(to right, rgb(37, 99, 235), rgb(6, 182, 212));
    width: 1.8rem;
    height: 1.8rem;
    line-height: 1;
    color: #fff;
    display: inline-block;
    text-align: center;
    /* display: grid; */
    line-height: 1.8rem;
    border-radius: 50%;
    letter-spacing: 0;
    font-weight: bold;
    margin-right: 0.5rem;
    position: absolute;
    left: 0;
}

@media (min-width: 1440px){
	.bnr--print--wrap {
		margin-left: -40px;
		margin-right: -40px;
	}
}
@media (max-width: 1439px) and (min-width: 360px){
	.bnr--print--wrap {
	  grid-template-columns: repeat(2,1fr);
		max-width: 860px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 959px){
	.bnr--print--wrap {
		grid-template-columns: unset;
		max-width: 460px;
	}
}
@media (max-width: 459px){
    .bnr--print--wrap {
        grid-template-columns: unset;
    }
    .bnr--print {
        grid-template-columns: unset;
    }
    .bnr--print__text {
        order: 1;
    }
    .bnr--print__img {
        order: 2;
    }
}


/*
.swiper.mainslide-right .swiper-wrapper,
.swiper.mainslide-left .swiper-wrapper {
    transition-timing-function: linear;
}
.swiper.mainslide-right .swiper-slide {
    width: 280px;
}
.swiper.mainslide-right .swiper-slide:has(picture + picture) {
    width: 560px;
}
.swiper.mainslide-left .swiper-slide {
    width: 420px;
}
.swiper.mainslide-left .swiper-slide:has(picture + picture) {
    width: 840px;
}

.swiper.mainslide-right .swiper-slide:has(picture + picture) .flex > picture,
.swiper.mainslide-left .swiper-slide:has(picture + picture) .flex > picture {
  flex-basis: 50%;
}
*/
.mainslide_box {
  margin: 148px 0 0;
  padding: 10px 0;
}
.mainslide {
    margin: 20px 0;
}
@keyframes infinity-scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes infinity-scroll2 {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
.mainslide {
  overflow: hidden;
}
.mainslide__wrapper {
  display: flex;
  width: max-content;
}
.mainslide__slider__items {
  display: flex;
  animation: infinity-scroll 60s linear infinite both;
}
.mainslide-left .mainslide__slider__items {
  animation-direction: reverse;
}
.mainslide__slider__items > div {
  margin-right: 20px; 

}
.mainslide__slider__items > div img {
  max-height: 100%;
  width: auto;
  height: 40vh;
}
.mainslide-left .mainslide__slider__items > div img { 
  height: 32vh;
}
@media screen and (min-width: 900px) {
  .mainslide__slider__items > div img {
    height: max(300 / 900 * 100vw, 300px);
  }
  .mainslide-left .mainslide__slider__items > div img { 
    height: min(280 / 900 * 100vw, 280px);
  }
}

@media screen and (min-width: 1200px) {
  .mainslide__slider__items > div img {
  height: max(300 / 1200 * 100vw, 300px);
  }
  .mainslide-left .mainslide__slider__items > div img { 
    height: min(300 / 1200 * 100vw, 300px);
  }
}

@media (max-width: 1200px){
	.mainslide_box { 
		margin: 88px 0 0;
	}
}